/*.header-right .search-form {
	display: none;
}
*/
footer {
	background-position: -60px top;
}


.post-thumbnail {
	background-size: contain;
	background-color: #fff;
}
	


.embed-video-box{
    width: 100%;
    max-width: 850px;
    margin: auto;
}

.sparky-vid{
    padding: 5px 0px 40px 0px;
}

.ui-autocomplete {
	z-index: 1000;
}

/* RESPONSIVE */
@media only screen and ( max-width: 1024px ) {
    
}

@media only screen and ( max-width: 1023px ) {
    
}

/**
*	Updates 08-13-2017
*/
body mark {
	background:transparent;
	color: inherit;
}